@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300);

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background: url('img/bg.png') no-repeat center center fixed;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
}

.dvs{
    display: flex;
    padding: 0;
    justify-content: center;
}

.dv2{
    width: 70%;
}

.dv3{
    width: 50%;
    display: flex;
    justify-content: space-between;
}

.dv-btn {
    justify-content: center;
    align-items: center;
    display: flex;
    min-height: 50px;
    line-height: 1rem;
    height: 15vh;
    font-size: 5rem;
    font-weight: 100;
    cursor: pointer;
    padding: 15px 0;
    min-width: 25%;
    background-color: #EEEEEE;
    border-right: 1px solid #212121;
    border-bottom: 1px solid #212121;
    text-align: center;
    transition: .1s ease-in;
}

.operator {
    font-size: 3rem;
}

.operator.small {
    font-size: 2.5rem;
}

.dv-btn:hover {
    background-color: darkblue;
    color: darkblue;
}

.dv-btn:first-child {
    border-left: none;
}

.dv-btn:last-child {
    border-right: none;
}

.dv-btn.teal {
    background-color: darkblue;
    color: white;
}

.dv-btn.teal:hover {
    background-color: darkblue;
    color:aqua;
}

.dvs5 .dv-btn {
    border-bottom: none;
}

.dvs5 .eq {
    
    color: white;
}

.fill-button {
    cursor: default;
}

.fill-button:hover {
    background-color: darkblue;
}

.fa-info-circle {
  color: #009688;
}

.fa-info-circle:hover {
  color: #80CBC4;
}


.dv-3 {
    background-color: darkblue;
    color: white;
    border: 1px solid #fff;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}



.dv-3:hover, .dv-3:focus {
    background-color: darkblue;
    color: aqua;
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
}

#display {
    font-size: 9rem;
    padding: 5px 10px;
    text-align: right;
    background-color: white;
    color: aqua;
    height: 25vh;
    width: 100%;
}

.col-dv-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-dv-12{float:left}.col-dv-12{width:100%}


dv {
    color: #000;
}

dv h3 {
    margin-bottom: 30px;
}


dv .dvs9 {
    padding: 25px 0;
    background-color:lightsteelblue;
}

 .dv1{
        display: inherit;
        margin: 0;
        padding: 30px 0 10px;
        text-align: center;
        text-shadow: 1px 1px 2px rgba(0,0,0,0.5);
        font-family: "Josefin Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
        font-size: 5em;
        font-weight: 700;
        line-height: normal;
        color: #fff;
    }

 	
	p{
	font-size:12px;
	text-align:justify;
	margin-top:10px
	}

	a,p{
	font-weight:200
	}
	
	a{
	font-size:18px
	}


.no-padding:hover span.text-content{
opacity:1
}
span.text-content span{
display:table-cell;
text-align:center;
vertical-align:middle
}
.dv1
{
margin-top:0;
margin-bottom:0
}
.dv-sub{
margin-bottom:2px
}
.center-icon{
text-align:center
}
.text-right{
padding:6px
}
.fa{
padding-left:10px
}
.section{
padding-top:50px
}
.section-container{
padding-top:50px;
padding-bottom:50px;
border-bottom:1px solid #dbdbdb
}
.section.row{
margin-right:-15px;
margin-left:-15px
}
.footer{
border-top:10px solid #340C92
;background:black;
  /* fallback for old browsers */
  background-color: black;
  /* Chrome 10-25, Safari 5.1-6 */
  background-color: black;
padding:20px 0 25px}
.footer ul{
list-style-type:none;
padding-left:0}
.footer li{
color:black;
font-weight:600}
@media (max-width:500px){
img.col-md-6{
padding:50px;
width:100%}
}



.ex2 i {
  margin: 0 20px;
  color: white;
  cursor: pointer;
}
.ex2 i:hover {
  color: aqua;
  -moz-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -o-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  -webkit-transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 600ms cubic-bezier(0.68, -0.55, 0.265, 1.55);
  font-size: 1.5em;
}

.emblem {
  position: absolute;
  left: 5%;
  right: 98%;
  top: 0;
  bottom: 100%;
  margin: 0 auto;
  width: 95px;
  height: 165px;
  border-radius: 30%;
  font-weight: bold;
  color: aqua;
  animation: spinZ 20s linear infinite;
  text-align: center;
    font-family:monospace;
}
.emblem span {
  position: absolute;
  display: inline-block;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  text-transform: uppercase;
  font-size: 5vh;
  transition: all 0.5s cubic-bezier(0, 0, 0, 1);
}
@keyframes spinZ {
  0% {
    transform: rotateZ(360deg);
  }
  100% {
    transform: rotateZ(0deg);
  }
}

